BURLAP(1fe)

NAME
burlap - mathematical environment for FElt

SYNOPSIS
burlap [-help file] [-source file] [-quiet] [-interactive] [-no-interactive] [-alias]

DESCRIPTION
Burlap is an interactive environment for finite element analysis. It is intended to give you powerful Matlab-like capabilities when working with finite element problems described by standard felt(4fe) problem description files. It allows you to: define new element types quickly and easily; prototype new analysis algorithms; massage the results from existing analyses in new and innovative ways.

AUTHOR
Burlap was developed by Jason I. Gobat (jgobat@mit.edu) and Darren C. Atkinson (atkinson@ucsd.edu).

SEE ALSO
corduroy(1fe), velvet(1fe), felt(4fe).